Settings:
  Version: 21w52a
  Run-On-Launch-Timeout: 0
Servers:
  Hub1:
    Enabled: true
    Display: 'Hub1'
    Host: '~'
    Group: []
    Port: 25501
    Motd: Hub
    Log: true
    Directory: .\1.Hubserver\Hub1
    Executable: java -Xmx4092M -Djline.terminal=jline.UnsupportedTerminal -jar Paper.jar -nogui
    Stop-Command: stop
    Stop-Action: NONE
    Run-On-Launch: false
    Restricted: false
    Incompatible: []
    Hidden: false

  Plotbuilds:
    Enabled: true
    Display: 'Plot-Builds'
    Host: '~'
    Group: []
    Port: 25502
    Motd: BuildServer
    Log: true
    Directory: .\3.Buildserver\Plotbuilds
    Executable: java -Xmx4092M -Djline.terminal=jline.UnsupportedTerminal -jar Paper.jar -nogui
    Stop-Command: stop
    Stop-Action: NONE
    Run-On-Launch: false
    Restricted: false
    Incompatible: []
    Hidden: false

  Plotbuilds:
    Enabled: true
    Display: 'Plot-Builds'
    Host: '~'
    Group: []
    Port: 25503
    Motd: BuildServer
    Log: true
    Directory: .\3.Buildserver\Redstone
    Executable: java -Xmx4092M -Djline.terminal=jline.UnsupportedTerminal -jar Paper.jar -nogui
    Stop-Command: stop
    Stop-Action: NONE
    Run-On-Launch: false
    Restricted: false
    Incompatible: []
    Hidden: false

